/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-image: url("https://i.postimg.cc/5y723mYJ/apple-pattern-on-a-light-background-plenty-of-colorful-fruits-and-leaves-whole-apples-halves-and-qua.jpg") ;
  color: #11664b;
  font-family: 'Lucida Console', monospace;
  background-attachment: scroll;
}


/* From Uiverse.io by cssbuttons-io */ 
button {
  margin-left: auto;
  margin-right: auto;
  font-size: 18px;
  background-color: #008542;
  color: #fff;
  text-shadow: 0 2px 0 rgb(0 0 0 / 25%);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border: 0;
  z-index: 1;
  user-select: none;
  cursor: pointer;
  text-transform: uppercase;
  letter-spacing: 1px;
  white-space: unset;
  padding: 0.8rem 1.5rem;
  text-decoration: none;
  font-weight: 900;
  transition: all 0.7s cubic-bezier(0, 0.8, 0.26, 0.99);
}

button:before {
  position: absolute;
  pointer-events: none;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  transition: 0.7s cubic-bezier(0, 0.8, 0.26, 0.99);
  z-index: -1;
  background-color: #008542;
  box-shadow: 0 -4px rgb(21 108 0 / 50%) inset,
    0 4px rgb(100 253 31 / 99%) inset, -4px 0 rgb(100 253 31 / 50%) inset,
    4px 0 rgb(21 108 0 / 50%) inset;
}

button:after {
  position: absolute;
  pointer-events: none;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  box-shadow: 0 4px 0 0 rgb(0 0 0 / 15%);
  transition: 0.7s cubic-bezier(0, 0.8, 0.26, 0.99);
}

button:hover:before {
  box-shadow: 0 -4px rgb(0 0 0 / 50%) inset, 0 4px rgb(255 255 255 / 20%) inset,
    -4px 0 rgb(255 255 255 / 20%) inset, 4px 0 rgb(0 0 0 / 50%) inset;
}

button:hover:after {
  box-shadow: 0 4px 0 0 rgb(0 0 0 / 15%);
}

button:active {
  transform: translateY(4px);
}

button:active:after {
  box-shadow: 0 0px 0 0 rgb(0 0 0 / 15%);
}

/* other stuff that aren't the buttons bleeh */

.banner {
  display: block;
  margin-right: auto;
}

/* Dashed border */
.dashed {
  border-top: 3px dashed #98e085;
}

/* gelatin everything is here */
.gelpfp {
      float: left;
      text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
      margin-left: 1px;
      margin-right: 5px;
}
.Gelatin {
      overflow: auto;
      background-color: #c9efa9;
      width: 990px;
      height: 400px;
      color: #11664b;
      border-width: 5px;
      border-style: ridge;
      border-image-source: url("https://i.postimg.cc/hvbXzTNP/tumblr-969bdb40af95edfb14fae2a05078ae2f-64f35ee6-500.png");
      border-image-width: 15px;
      border-image-slice: 30%;
      border-image-repeat: repeat;
      border-image-outset: 5px;
      margin-bottom: 20px;
      margin-left: 5px;
    }
.gelpics {
      overflow: auto;
      background-color: #c9efa9;
      text-align: center;
      padding: 10px 5px 5px 5px;
}
.gelstamps {
      overflow: auto;
      background-color: #c9efa9;
      text-align: center;
      padding: 10px 5px 5px 5px;
}
.gelblinkies {
      overflow: auto;
      background-color: #c9efa9;
      text-align: center;
      padding: 10px 5px 5px 5px;
}
.gelbracs {
      overflow: auto;
      background-color: #c9efa9;
      text-align: center;
      padding: 10px 5px 5px 5px;
}
/* gelatin everything is here */

/* firey everything is here */
.firpfp {
      float: left;
      text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
      margin-left: 1px;
      margin-right: 5px;
      color: #b3120c;
}

.Firey {
      overflow: auto;
      background-color: #fabd16;
      width: 990px;
      height: 400px;
      color: #b3120c;
      border-width: 5px;
      border-style: ridge;
      border-image-source: url("https://i.postimg.cc/hvbXzTNP/tumblr-969bdb40af95edfb14fae2a05078ae2f-64f35ee6-500.png");
      border-image-width: 15px;
      border-image-slice: 30%;
      border-image-repeat: repeat;
      border-image-outset: 5px;
    }
.firpics {
  overflow: auto;
      background-color: #f29f0f;
      text-align: center;
      padding: 10px 5px 5px 5px;
}
/* firey everything is here */

.other {
      float: right;
      overflow: auto;
      background-color: #2ecc71;
      width: 200px;
      height: 200px;
      color: #11664b;
      padding: 2px 2px 2px 2px;
    }